Project and Portfolio Management Support and News Forum
Showing results for 
Search instead for 
Do you mean 

Integration PPM7.5<-> Documentum 6.5

Highlighted
Occasional Contributor

Integration PPM7.5<-> Documentum 6.5

Hello everibody,

can anybody help me about the compatibility between PPM 7.5 SP6 and Documentum 6.5?

Actually we have Documentum 5.3 SP6 installed and we are considering to upgrade.

Tanks in advance.

2 REPLIES
Occasional Visitor

Re: Integration PPM7.5<-> Documentum 6.5

PPM 7.5 SP5 Supports Documentum 5.3 SP5 or SP6 only.  The only support for Documentum 6.5 is with PPM 8.0 and the External documentum connector.

Valued Contributor

Re: Integration PPM7.5<-> Documentum 6.5

Hi Serpico,

 

which version of Documentum 6.5, do you want to install? For PPM 8.0, i got the information from HP, that you can use all provided service packs (SP 1-3). At the PPM 9.1 presentation yesterday, only 6.5 SP2 is official supported by HP.

 

Regards

Sascha